/* Hide Inactive ScrollBar for IE7 */
body {
	background: #e2e1e1;
	margin: 0;
	height:100%;
	background: #e6e6e5 url('/new_Layout/images/BG.gif') repeat-x;
}
#BotBG {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 117px;
	background: url('/images_new/BottomBG.gif') repeat-x;
}
#PageWrapper {
	position: relative;
	width: 976px;
	z-index: 1;
}
	#TopBar {
		position: relative;
		width: 976px;
		height: 38px;
		margin: 15px 0 12px 0;
		background: #e2e1e1;
	}
		#Logo {
			position: relative;
			float: left;
			width: 265px;
			height: 49px;
			background: url('/images_new/logo2.gif') no-repeat;
		}
		#TopLinks {
			position: relative;
			float: right;
			width: 224px;
			height: 38px;
		}
			#TopLinks1 {
				position: relative;
				float: left;
				width: 110px;
				height: 38px;
				text-indent: 38px;
				line-height: 38px;
				background: url('/new_Layout/images/ico-home.gif') left no-repeat;
			}
			#TopLinks2 {
				position: relative;
				float: right;
				width: 110px;
				height: 38px;
				text-indent: 38px;
				line-height: 38px;
				background: url('/new_Layout/images/ico-help.gif') left no-repeat;
			}
	#MenuContainer {
		display: block;
		position: relative;
		width: 976px;
		height: 50px;
		margin: 0 0 13px 0;
	}
	#SubMenuBar {
		display: block;
		position: relative;
		width: 976px;
		height: 37px;
		background: #000;
		border-bottom: 1px solid #c7c6c6;
		z-index: 80
	}
		#SubMenuContainer {
			display: block;
			float: left;
			text-align:left;
			position: relative;
			width: 735px;
			height: 37px;
			background: #000;
			border-bottom: 1px solid #c7c6c6;
			z-index: 85;
		}
		#SearchArea {
			display: block;
			float: right;
			position: relative;
			width: 231px;
			height: 37px;
			background: #000;
			border-bottom: 1px solid #c7c4c4;
			z-index: 90;
			
		}
			#SearchPopup {
				visibility: hidden;
				position: absolute;
				width: 216px;
				border-right: 4px solid #FFF;
				border-left: 7px solid #FFF;
				border-bottom: 4px solid #FFf;
				margin: 0 0 0 3px;
				min-height: 135px;
			    height:auto !important;
			    height:135px;
				background: #FFF url('images_new/SearchPopupBG.png') top repeat-x;
				z-index: 90;
			}
	#SubSubMenuBar {
		display: block;
		position: relative;
		width: 976px;
		height: 33px;
	}
	#ActiveBar {
		display: block;
		position: relative;
		width: 976;
		height: 30px;
		margin: 19px 0 0 0;
	}
		#TitleArea {
			display: block;
			float: left;
			position: relative;
			width: 435px;
			height: 30px;
			line-height: 30px;
			text-align:left;
		}
		#NavArea {
			display: block;
			float: left;
			position: relative;
			width: 279px;
			height: 37px;
			margin: -5px 0 0 0;
		}
		#ReturnToList {
			display: block;
			float: left;
			position: relative;
			width: 100px;
			height: 37px;
			margin: -5px 0 0 0;
		}
	#CORE_load {
		display: block;
		position: absolute;
		width: 976px;
		height: 100%;
		padding: 4px 0 0 0;
		background: #e6e6e5;
		border: 1px solid #F00;
		z-index:3;
	}
	#core_border {
		border-left: 1px solid #8ea3b8;
		border-right: 1px solid #8ea3b8;
		width: 976px;
	}
	#initStatus {
		display: none;
		padding: 5px 0 5px 0;
		width: 976;
		text-align:center;
		min-height: 25px;
		z-index:2;
		font-size: 20px;
		font-family: arial;
		font-weight: normal;
		color: #FF0000;
	}
	#CORE {
		display: block;
		position: relative;
		padding: 5px 0 0 0;
		width: 976px;
		min-height:400px;
		height:auto !important;
		height:400px;
		z-index:2;
		text-align:left;
	}
	#BottomNav {
		position: relative;
		border-left: 1px solid #8ea3b8;
		border-right: 1px solid #8ea3b8;	
		line-height: 46px;
		text-align: center;
		vertical-align: bottom;
		width: 100%;
		height: 46px;
		background: #000 url('/images_new/BotNavBG.gif') repeat-x;
		text-align: center;
	}
		#ActiveBarBot {
		display: block;
		position: relative;
		width: 976;
		height: 46px;
		margin: 0 0 0 0;
		}
		#TitleAreaBot {
			display: block;
			float: left;
			position: relative;
			width: 435px;
			height: 46px;
			line-height: 46px;
			text-align:left;
			margin: 8px 0 0 0;
		}
		#NavAreaBot {
			display: block;
			float: left;
			position: relative;
			width: 279px;
			height: 46px;
			margin: 11px 0 0 0;
		}
		#ReturnToListBot {
			display: block;
			float: left;
			position: relative;
			width: 100px;
			height: 37px;
			margin: -5px 0 0 0;
		}
	
#BottomWrapper {
	position: relative;
	width: 100%;
	border-top: 1px solid #a8b9ca;
	text-align: center;
}
	#BottomContainer {
		position: relative;
		width: 976px;
		height: 70px;
		line-height: 70px;
		border-left: 1px solid #a8b9ca;
		border-right: 1px solid #a8b9ca;
		margin: 0 0 0 1px;
		text-align:center;
		z-index:5;
	}
		#BottomTXTContainer {
			position: relative;
			height: 16px;
			width:100%;
			text-align:center;
			z-index:6;
		}
			#BottomTXT-left {
				position: relative;
				float: left;
				height: 12px;
				width: 388px;
			}
			#BottomTXT-mid {
				position: relative;
				height: 12px;
				float: left;
				line-height: 12px;
				text-align:center;
				font-size: 12px;
				font-family: "Courier New", Courier, monospace;
				width: 200px;
				border: 2px dashed #FFF;
				z-index:7;
			}
			#BottomTXT-right {
				position: relative;
				float: right;
				height: 12px;
				width: 388px;
			}
/*-------------------------------------------------------------*/
/*Begin Nav*/
#Nav1, #Nav1B {
	display: block;
	float: left;
	position: relative;
	width: 37px;
	height: 37px;
	cursor: pointer;
	margin: 0 1px 0 1px;
	background: url('/new_Layout/images/BTN/1.png') no-repeat;
}
#Nav2, #Nav2B {
	display: block;
	float: left;
	position: relative;
	width: 37px;
	height: 37px;
	cursor: pointer;
	margin: 0 1px 0 1px;
	background: url('/new_Layout/images/BTN/2.png') no-repeat;
}
#Nav3, #Nav3B {
	display: block;
	float: left;
	position: relative;
	width: 37px;
	height: 37px;
	cursor: pointer;
	margin: 0 1px 0 1px;
	background: url('/new_Layout/images/BTN/3.png') no-repeat;
}
#Nav4, #Nav4B {
	display: block;
	float: left;
	position: relative;
	width: 37px;
	height: 37px;
	cursor: pointer;
	margin: 0 1px 0 1px;
	background: url('/new_Layout/images/BTN/4.png') no-repeat;
}
#Nav5, #Nav5B {
	display: block;
	float: left;
	position: relative;
	width: 37px;
	height: 37px;
	cursor: pointer;
	margin: 0 1px 0 1px;
	background: url('/new_Layout/images/BTN/5.png') no-repeat;
}
#Nav6, #Nav6B {
	display: block;
	float: left;
	position: relative;
	width: 37px;
	height: 37px;
	cursor: pointer;
	margin: 0 1px 0 1px;
	background: url('/new_Layout/images/BTN/6.png') no-repeat;
}
#Nav7, #Nav7B {
	display: block;
	float: left;
	position: relative;
	width: 37px;
	height: 37px;
	cursor: pointer;
	margin: 0 1px 0 1px;
	background: url('/new_Layout/images/BTN/7.png') no-repeat;
}
/*End Nav*/
/*-------------------------------------------------------------*/
/*Begin Menu*/
#MenuItem {
	display: block;
	float: left;
	position: relative;
	height: 50px;
	margin: 0 12px 0 12px;
	cursor: pointer;
}
#MenuItem-S {
	display: block;
	float: left;
	position: relative;
	height: 50px;
	margin: 0 12px 0 12px;
	background-position: 0 -100px;
	cursor: pointer;
}
	#Menu-ICO {
		position: relative;
		float: left;
		left: 3px;
		top: 7px;
		height: 36px;
		z-index: 2;
	}
	#Menu-BG {
		position: relative;
		float: left;
		margin: 0 0 0 -36px;
		height: 50px;
		z-index: 1;
	}
	#Menu-BG-S {
		position: relative;
		float: left;
		margin: 0 0 0 -36px;
		height: 50px;
		z-index: 1;
	}
		#menu-Left {
			float: left;
			position: relative;
			width: 35px;
			height: 50px;
			background: url('/new_Layout/images/Menu/BTN-left.gif') no-repeat;
		}
		#menu-Mid {
			float: left;
			position: relative;
			height: 50px;
			padding: 0 0 0 5px;
			background: url('/new_Layout/images/Menu/BTN-bg.gif') repeat-x;
		}
		#menu-Left-S {
			float: left;
			position: relative;
			width: 35px;
			height: 50px;
			background: url('/new_Layout/images/Menu/BTN-left.gif') no-repeat;
			background-position: 0 -100px;
		}
		#menu-Mid-S {
			float: left;
			position: relative;
			height: 50px;
			padding: 0 0 0 5px;
			background: url('/new_Layout/images/Menu/BTN-bg.gif') repeat-x;
			background-position: 0 -100px;
		}		
		#menu-Txt {
			position: relative;
			float: left;
			margin: 0 10px 0 5px;
			line-height: 47px;
			z-index:2;
		}
		#menu-Right {
			position: absolute;
			width: 35px;
			right: 0;
			height: 50px;
			background: url('/new_Layout/images/Menu/BTN-right.gif') no-repeat;
		}
		#menu-Right-S {
			position: absolute;
			width: 35px;
			right: 0;
			height: 50px;
			background: url('/new_Layout/images/Menu/BTN-right.gif') no-repeat;
			background-position: 0 -100px;
		}
#MenuItem:hover #menu-Left, #MenuItem:hover #menu-Mid, #MenuItem:hover #menu-Right {
	background-position: 0 -50px;
}
/*End Menu*/
/*-------------------------------------------------------------*/
/*Begin Sub Menu */
.Sub-MenuItem {
	float: left;
	height: 37px;
	line-height: 36px;
	border-left: 1px solid #e6e5e4;
	padding: 0 6px 0 6px;
	cursor: pointer;
}
.Sub-MenuItem-ON {
	float: left;
	height: 37px;
	line-height: 36px;
	border-left: 1px solid #e6e5e4;
	padding: 0 6px 0 6px;
	background: url('/new_Layout/images/SubMenu/on-bg.gif') repeat-x;
	cursor: pointer;
}.Sub-MenuItem:hover {
	background: url('/new_Layout/images/SubMenu/hover.gif') repeat-x;
}
/*End Sub Menu*/
/*-------------------------------------------------------------*/
/*Begin Table Header */
#TableHeaderContainer {
	position: relative;
	height: 42px;
	border-left: 1px solid #fcfcfc;
	margin: 0 0 0 -2px;
}
#TableHeaderLeft {
	float: left;
	position: relative;
	height: 42px;
	padding: 0 0 0 10px;
	background: url('/images_new/Header/bg.gif') repeat-x;
}
#TableHeaderRight {
	float: left;
	position: relative;
	height: 42px;
	width: 20px;
	background: url('/images_new/Header/right.png') repeat-x;
}
/*End Table Header */
/*-------------------------------------------------------------*/
/*Begin Sub Sub Menu */
#SubSub-MenuItem {
	display: block;
	float: left;
	position: relative;
	height: 33px;
	/* 2019 02 13 - ealm - Changing this margin from 0 5 0 5 because the admin student report menu is crowded */
	margin: 0 2px 0 3px;
	cursor: pointer;
}
	.SubSub-menu-left {
		float: left;
		position: relative;
		width: 15px;
		height: 33px;
		background: url('/new_Layout/images/SubSubMenu/OFF-left.png') no-repeat;
	}
	.SubSub-menu-mid {
		float: left;
		position: relative;
		height: 33px;
		line-height: 33px;
		background: url('/new_Layout/images/SubSubMenu/OFF-bg.png') repeat-x;
	}
	.SubSub-menu-right {
		float: left;
		position: relative;
		width: 15px;
		height: 33px;
		background: url('/new_Layout/images/SubSubMenu/OFF-right.png') no-repeat;
	}
	.SubSub-menu-left-ON {
		float: left;
		position: relative;
		width: 15px;
		height: 33px;
		background: url('/new_Layout/images/SubSubMenu/ON-left.png') no-repeat;
	}
	.SubSub-menu-mid-ON {
		float: left;
		position: relative;
		height: 33px;
		padding: 0 5px 0 5px;
		line-height: 33px;
		background: url('/new_Layout/images/SubSubMenu/ON-bg.png') repeat-x;
	}
	.SubSub-menu-right-ON {
		float: left;
		position: relative;
		width: 15px;
		height: 33px;
		background: url('/new_Layout/images/SubSubMenu/ON-right.png') no-repeat;
	}	
	
#SubSub-MenuItem:hover .SubSub-menu-left, #SubSub-MenuItem:hover .SubSub-menu-mid, #SubSub-MenuItem:hover .SubSub-menu-right {
	background-position: 0 -33px;
}
/*End Sub Sub Menu*/
/*-------------------------------------------------------------*/
/*Begin Classes*/
.clear_both {clear:both; height:0; overflow:hidden; margin:-1px 0 0 0;}
.Link1 {
	display: block;
	color: #6ba5e1;
	font-family: arial;
	font-size: 19px;
	font-weight: bold;
	cursor: pointer;
}
.Link1:hover {
	display: block;
	color: #5597dc;
	text-decoration: underline;
	font-size: 19px;
	font-weight: bold;
	cursor: pointer;
}
.Menu1 {
	color: #FFF;
	font-size: 29px;
	font-weight: 200;
	font-family: Arial;
	curor: pointer;
}
.Menu2 {
	color: #FFF;
	font-size:19px;
	font-family: Arial;
	font-weight: bold;
}
.Menu3 {
	color: #FFF;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
}
.TitleArea {
	color: #FFF;
	font-size: 19px;
	font-family: Arial;
	font-weight: bold;
}
.SearchBTN {
margin: -12px 0 0 0;
cursor: pointer;
}
.headerBar {
	font-family: verdana;
	font-weight: bold;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 42px;
}
.Grade1 {
	font-family: arial;
	font-weight: bold;
	font-size: 14px;
	color: #000;
	line-height: 29px;
}
.Grade2 {
	font-family: arial;
	font-weight: bold;
	font-size: 19px;
	color: #000;
}
.Grade3 {
	font-family: arial;
	font-weight: bold;
	font-size: 22px;
	color: #000;
}
/*End Classes*/
/*-------------------------------------------------------------*/